BSON_WRITER_DESTROY(3)

SYNOPSIS

            void
            bson_writer_destroy (bson_writer_t *writer);

PARAMETERS

    •   writer: A bson_writer_t <>.

DESCRIPTION

Cleanup after writer and release any allocated memory. Does nothing if writer is NULL. Note that the buffer supplied to bson_writer_new() <> is NOT freed from this method. The caller is responsible for that.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.